### A free/open-source library for quantitative finance

Classes
ql/cashflows/digitalcoupon.hpp File Reference

Floating-rate coupon with digital call/put option. More...

`#include <ql/cashflows/floatingratecoupon.hpp>`
`#include <ql/cashflows/couponpricer.hpp>`
`#include <ql/cashflows/replication.hpp>`
`#include <ql/position.hpp>`
`#include <ql/utilities/null.hpp>`
Include dependency graph for digitalcoupon.hpp:

## Classes

class | DigitalCoupon
| Digital-payoff coupon. More...

## Detailed Description

Floating-rate coupon with digital call/put option.